body
{
font-family:"Trebuchet MS";
}
.wrapper
{
width:900px;
height:auto;
margin:auto;
}

.logo
{
background:url(../images/logo.jpg) no-repeat;
width:254px;
height:77px;
float:left;
margin-left:16px;
margin-top:27px;
}
.acc_box
{
width:300px;
height:83px;
float:right;
margin-top:27px;
margin-right:35px;
margin-bottom:10px;
}
.acc-box-left
{
background:url(../images/acc_box_left.jpg) no-repeat;
width:8px;
height:83px;
float:left;
}
.acc-box-right
{
background:url(../images/acc_box_right.jpg) no-repeat;
width:8px;
height:83px;
float:right;
}
.acc_box_centre
{
width:284px;
height:83px;
float:left;
background:url(../images/acc_box_center.jpg) repeat-x;
}
.acc_btn
{
background:url(../images/acc_btn.jpg) no-repeat;
width:85px;
height:21px;
float:left;
margin-right:7px;

}

.login
{
	border:1px solid #0e368b;
	color:#fff;
	font-weight:bold;
	font-size:12px;
	padding:3px;
	background-color: #2b63da;
	background-image: url(../images/login.jpg);
	background-repeat: repeat-x;
}
.login:hover
{background-image: url(../images/login_a.jpg);

}
.acc
{
padding-left:7px;
margin-top:17px;
width:277px;
height:21px;
float:left;
}
.acc_text
{
color:#FFFFFF;
font-size:12px;
width:85px;
height:18px;
margin-top:1px;
float:left;
text-align:center;
text-decoration:none;
font-weight:bold;
}
.acc_text:hover
{
text-decoration:none;
color:#000000;
}
.acc_go
{
background:url(../images/acc_go.jpg) no-repeat;
width:44px;
height:26px;
float:right;
}
.acc_go:hover
{
background:url(../images/acc_go_a.jpg) no-repeat;
text-decoration:none;
}
.acc_text_box
{
width:284px;
height:26px;
float:left;
margin-top:5px;
}
.acc_text_box1
{
width:112px;
height:20px;
float:left;
overflow:hidden;
margin-top:2px;
margin-right:7px;
}
.menu
{
background:url(../images/menu_bg.jpg) repeat-x;
width:900px;
float:left;
height:36px;
}
.menu_area
{
width:132px;
height:36px;
float:left;
text-decoration:none;
}
.menu_area_a
{
background:url(../images/menu_bg_a.jpg) repeat-x;
width:132px;
height:36px;
float:left;
}
.menu_sep
{
background:url(../images/sep.jpg) no-repeat;
width:2px;
height:36px;
float:left;
}
.menu_area2
{
width:198px;
height:36px;
float:left;
text-decoration:none;
}
.menu_area:hover
{
background:url(../images/menu_bg_a.jpg) repeat-x;
text-decoration:none;
}
.menu_area2:hover
{
background:url(../images/menu_bg_a.jpg) repeat-x;
text-decoration:none;
}
.menu-text
{
color:#FFFFFF;
width:132px;
height:18px;
float:left;
text-align:center;
text-transform:uppercase;
font-size:14px;
font-weight:bold;
margin-top:9px;
text-decoration:none;
}
.menu-text:hover
{
color:#000000;
text-decoration:none;
}
.menu-text_a
{
color:#000000;
width:132px;
height:18px;
float:left;
text-align:center;
text-transform:uppercase;
font-size:14px;
font-weight:bold;
margin-top:9px;
text-decoration:none;
}
.menu-text2
{
color:#FFFFFF;
width:198px;
height:18px;
float:left;
text-align:center;
text-transform:uppercase;
font-size:14px;
font-weight:bold;
margin-top:9px;
text-decoration:none;
}
.menu-text2:hover
{
color:#000000;
text-decoration:none;
}

.headersub
{
	margin-bottom:4px;
	width:870px;
	height:100px;
	float:left;
	margin-top:1px;
	background-image: url(../images/sub_bg.jpg);
	background-repeat: repeat-x;
	padding:30px 0 0 30px;
	
}
.heading
{
font-size:16px;
font-family:"Trebuchet MS";
color:#333333;
font-weight:bold;
}

.search:hover
{
background:url(../images/search_a.jpg) no-repeat;
}
.inp_text
{
width:145px;
height:15px;
font-size:12px;
font-family:"Trebuchet MS";
}

.design
{
width:1003px;
height:auto;
float:left;
}
.web_design
{
position:relative;
width:430px;
height:167px;
float:left;
background:url(../images/design_bg.jpg) repeat-x;
padding-left:25px;
}
.graphic_design
{
position:relative;
width:440px;
height:167px;
float:left;
background:url(../images/design_bg.jpg) repeat-x;
}
.design_sep
{
background:url(../images/design_sep.jpg) no-repeat;
width:4px;
height:167px;
float:left;
}
.web_btn1
{
margin-left:155px;
background:url(../images/web_design.jpg) no-repeat;
width:176px;
height:27px;
float:left;
}
.web_btn_main
{
width:900px;
height:27px;
float:left;
}
.web_btn2
{
margin-left:280px;
background:url(../images/logo_design.jpg) no-repeat;
width:176px;
height:27px;
float:left;
}
.arrow_left
{
background:url(../images/arrow_left.jpg) no-repeat;
width:26px;
height:32px;
float:left;
margin-left:18px;
margin-right:22px;
margin-top:78px;
}
.arrow_left:hover
{
text-decoration:none;
}
.design_box
{
width:173px;
height:138px;
border:#a0a0a0 solid 1px;
float:left;
margin-top:14px;
margin-right:15px;
}
.design_box2
{
width:173px;
height:138px;
border:#a0a0a0 solid 1px;
float:left;
margin-top:14px;
}
.arrow_right
{
background:url(../images/arrow_right.jpg) no-repeat;
width:26px;
height:32px;
float:right;
margin-top:78px;
margin-right:15px;
}
.arrow_right:hover
{
text-decoration:none;
}
.working_area
{
padding-left:10px;
padding-top:10px;
background:url(../images/working_area_bg.jpg) repeat-x;
width:890px;
/*height:415px;*/
height:auto;
float:left;
background-color:#FFFFFF;
}
.call_now_main
{
width:295px;
height:auto;
float:left;
margin-left:6px;
margin-bottom:10px;
}
.call_now_img
{
background:url(../images/call_now_img.jpg) no-repeat;
width:295px;
height:60px;
float:left;
}
.call_now
{
background:#f4f5f5;
font-size:12px;
width:293px;
height:auto;
float:left;
border-right:#d6d6d6 solid 1px;
border-left:#d6d6d6 solid 1px;
}
.call_now_bot
{
background:url(../images/call_now_bottom.jpg) no-repeat;
width:295px;
height:7px;
font-size:2px;
float:left;
overflow:hidden;
}
.call_now1
{
font-size:13px;
padding-left:20px;
padding-top:7px;
padding-bottom:7px;
width:273px;
height:auto;
float:left;
border-bottom:#d6d6d6 1px solid;
}
#blue
{
font-weight:bold;
color:#004da0;
}
.call_now2
{
width:270px;
height:auto;
padding-left:15px;
padding-top:10px;
float:left;
}
label
{
width:55px;
height:14px;
float:left;
text-align:right;
margin-right:12px;
}
.call_text_box
{
width:180px;
height:15px;
float:right;
margin-right:10px;
}
.call_text_box2
{
width:180px;
height:100px;
float:right;
margin-right:10px;
}
.sub_btn
{
background:url(../images/submit.jpg) no-repeat;
width:86px;
height:21px;
float:left;
margin-bottom:3px;
margin-top:10px;
margin-left:110px;
border:0px;
}
.callnowbg
{
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
}
.sub_btn2
{
background:url(../images/submit2.jpg) no-repeat ;
width:86px;
height:21px;
float:left;
vertical-align:middle;
margin-top:5px;
margin-left:110px;
border:0px;
color:#FFF;
font-weight:bold;
font-size:12px;
}
.close
{
background:#0084bf;
color:#FFFFFF; font-weight:bold;
}

.sub_btn2:hover
{
background:url(../images/submit2_a.jpg) no-repeat;
text-deco
.sub_btn:hover
{
background:url(../images/submit_a.jpg) no-repeat;
text-decoration:none;
}
ration:none;
}
.content
{
font-size:13px;
width:585px;
height:auto;
text-align:justify;
margin-bottom:40px;
float:left;
}
.content2
{
font-size:13px;
width:585px;
height:auto;
text-align:justify;
float:left;
}
.title
{
width:500px;
height:22px;
font-size:16px;
font-weight:bold;
float:left;
margin-bottom:10px;
}
.content_main
{
width:585px;
height:auto;
float:left;
}
.tabs
{
width:190px;
height:150px;
float:left;
}
.tabs1
{
width:180px;
height:150px;
float:left;
}
.tab_content
{
margin-top:10px;
width:177px;
color:#444444;
text-align:justify;
height:auto;
float:left;
}
.tab_sep
{
background:url(../images/tab_sep.jpg) no-repeat;
width:2px;
height:150px;
float:left;
margin-right:7px;
margin-left:7px;
}
.tab_tit
{
width:190px;
float:left;
height:24px;
}
.tab_tit1
{
width:170px;
float:left;
height:24px;
}
.tab_tit2
{
width:180px;
float:left;
height:24px;
}
.tab_text1
{
font-weight:bold;
margin-top:2px;
padding-left:10px;
width:130px;
float:left;
height:18px;
font-size:16px;
color:#075694;
}
.tab_text2
{
font-weight:bold;
margin-top:2px;
padding-left:10px;
width:140px;
float:left;
height:18px;
font-size:16px;
color:#075694;
}
.tab_img1
{
background:url(../images/featured_clients.jpg) no-repeat;
width:24px;
height:24px;
float:left;
}
.tab_text
{
font-weight:bold;
margin-top:2px;
padding-left:10px;
width:155px;
float:left;
height:18px;
font-size:16px;
color:#075694;
}
.tab_img2
{
background:url(../images/recent_testimonials.jpg) no-repeat;
width:24px;
height:24px;
float:left;
}
.tab_img3
{
background:url(../images/featured_headline.jpg) no-repeat;
width:24px;
height:24px;
float:left;
}
.featured_clients
{

/*background:url(../images/clients.jpg) no-repeat;*/
width:177px;
height:51px;
float:left;
margin-top:10px;
margin-bottom:10px;
overflow:hidden;
}



.b_itconsulting
{
background:url(../images/read_more.jpg) no-repeat;
width:94px;
height:21px;
float:left;
}
.itconsulting:hover
{
background:url(../images/read_more_a.jpg) no-repeat;
text-decoration:none;
}






.read_more
{
background:url(../images/read_more.jpg) no-repeat;
width:94px;
height:21px;
float:left;
}
.read_more:hover
{
background:url(../images/read_more_a.jpg) no-repeat;
text-decoration:none;
}
#black
{
font-weight:bold;
color:#000000;
}
li
{
list-style-image:none;
}
.list
{
margin-left:10px;
color:#00528f;
list-style-image:url(../images/arrow.jpg);
}
.footer
{
background:url(../images/footer_bg.jpg) repeat-x;
width:900PX;
height:87px;
float:left;
}
.footer_text
{
width:900px;
float:left;
height:auto;
margin-top:25px;
font-size:12px;
text-align:center;
color:#FFFFFF;
}
#black2
{
color:#000000;
text-decoration:underline;
}
#black2:hover
{
text-decoration:none;
}
#link
{
color:#FFFFFF;
text-decoration:none;
}
#link_a
{
color:#FFFFFF;
text-decoration:underline;
}

#link:hover
{
text-decoration:underline;
}

/* Menu */




.preload2 {background: url(../images/button4.gif);}
.menu2 {padding:0 0 0 32px; width:868px; margin:0; list-style:none; height:40px; background:#fff url(../images/button1a.gif) repeat-x; position:relative; font-family:arial, verdana, sans-serif; }
.menu2 li.top {display:block; float:left; position:relative;}
.menu2 li a.top_link {display:block; float:left; height:40px; line-height:33px; color:#ddd; text-decoration:none; font-size:12px; font-weight:bold; padding:0 0 0 12px; cursor:pointer;}
.menu2 li a.top_link span {float:left; display:block; padding:0 24px 0 12px; height:40px;}
.menu2 li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:40px; background:url(../images/down.gif) no-repeat right top;}
.menu2 li a.top_link:hover {color:#fff; background: url(../images/button4.gif) no-repeat;}
.menu2 li a.top_link:hover span {background:url(../images/button4.gif) no-repeat right top;}
.menu2 li a.top_link:hover span.down {background:url(../images/button4a.gif) no-repeat right top;}

.menu2 li:hover > a.top_link {color:#fff; background: url(../images/button4.gif) no-repeat;}
.menu2 li:hover > a.top_link span {background:url(../images/button4.gif) no-repeat right top;}
.menu2 li:hover > a.top_link span.down {background:url(../images/button4a.gif) no-repeat right top;}


.menu2 table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu2 a:hover {visibility:visible;}
.menu2 li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu2 ul, 
.menu2 :hover ul ul, 
.menu2 :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul ul,
.menu2 :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none; }

.menu2 :hover ul.sub {left:2px; top:40px; background: #fff; padding:3px 0; border:1px solid #3366ff; white-space:nowrap; width:150px; height:auto;}
.menu2 :hover ul.sub li {display:block; height:20px; position:relative; float:left; width:150px;}
.menu2 :hover ul.sub li a {display:block; font-size:11px; height:20px; width:150px; line-height:20px; text-indent:5px; color:#000; text-decoration:none; border:3px solid #fff; border-width:0 0 0 3px; font-weight:bold; width:150px;}
.menu2 :hover ul.sub li a.fly {background:#fff url(../images/arrow.gif) 80px 7px no-repeat; font-weight:bold; 150px}
.menu2 :hover ul.sub li a:hover {background:#3366ff; color:#fff; font-weight:bold;}
.menu2 :hover ul.sub li a.fly:hover {background:#3366ff url(../images/arrow_over.gif) 80px 7px no-repeat; color:#fff; font-weight:bold; width:148px;}
.menu2 :hover ul li:hover > a.fly {background:#3366ff url(../images/arrow_over.gif) 80px 7px no-repeat; color:#fff; font-weight:bold; width:148px; } 

.menu2 :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul,
.menu2 :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:3px 0; border:1px solid #3366ff; white-space:nowrap; width:93px; z-index:200; height:auto;}
.view_more
{
margin-left:155px;
width:176px;
height:27px;
float:left;
}

.view_more1
{
margin-left:330px;
width:176px;
height:27px;
float:left;
}
.poptext {
font-family:"Trebuchet MS";
font-size:12px;
}
.pop_txt_box{ 
	width:120px;
	height:15px;
	}
/* End Menu */

/*btns*/
.btn1
{
background:url(../images/btn1.jpg) no-repeat;
width:171px;
height:59px;
float:left;
margin-top:19px;
margin-left:5px;
}
.btn1:hover
{
background:url(../images/btn1_a.jpg) no-repeat;
text-decoration:none;
}
.btn2:hover
{
background:url(../images/btn2_a.jpg) no-repeat;
text-decoration:none;
}
.btn3:hover
{
background:url(../images/btn3_a.jpg) no-repeat;
text-decoration:none;
}
.btn4:hover
{
background:url(../images/btn4_a.jpg) no-repeat;
text-decoration:none;
}
.btn5:hover
{
background:url(../images/btn5_a.jpg) no-repeat;
text-decoration:none;
}
.btn6:hover
{
background:url(../images/btn6_a.jpg) no-repeat;
text-decoration:none;
}
.btn2
{
background:url(../images/btn2.jpg) no-repeat;
width:171px;
height:59px;
float:left;
margin-top:19px;
margin-left:5px;
}
.btn3
{
background:url(../images/btn3.jpg) no-repeat;
width:171px;
height:59px;
float:left;
margin-top:10px;
margin-left:5px;
}
.btn4
{
background:url(../images/btn4.jpg) no-repeat;
width:171px;
height:59px;
float:left;
margin-top:10px;
margin-left:5px;
}
.btn5
{
background:url(../images/btn5.jpg) no-repeat;
width:171px;
height:59px;
float:left;
margin-top:10px;
margin-left:5px;
}
.btn6
{
background:url(../images/btn6.jpg) no-repeat;
width:171px;
height:59px;
float:left;
margin-top:10px;
margin-left:5px;
}
.logo_area
{
background:url(../images/logo_bg.jpg) repeat-x;
width:900px;
height:124px;
float:left;
}
.header_text
{
margin-top:120px;
margin-left:330px;
width:115px;
height:20px;
float:left;
}
.header1
{
background:url(../images/header_1_1.jpg) no-repeat;
width:544px;
height:236px;
float:left;
}
.header2
{
background:url(../images/header2_bg.jpg) no-repeat;
width:356px;
height:236px;
float:left;
}
.search
{
background:url(../images/search.jpg) no-repeat;
margin-top:6px;
margin-left:340px;
width:79px;
height:27px;
float:left;
}
.header_text_list
{
margin-top:120px;
margin-right:1px;
width:60px;
overflow:hidden;
height:30px;
float:right;
}
.header
{
margin-bottom:4px;
width:900px;
height:236px;
float:left;
margin-top:1px;
}

#f_login
{
padding:15px 0px 0px 8px;}
.loginform
{margin-top:10px;}